package com.arcsoft.arcfacesingle.charge.server.model.request;

import java.util.List;

public class RecordImageList {

    private List<RecordImage> verificationList;

    public List<RecordImage> getRecordList() {
        return verificationList;
    }

    public void setRecordList(List<RecordImage> recordList) {
        this.verificationList = recordList;
    }
}
